html, body{
	color:#2c3e8d;
	font-family:Gotham Book, Arial;
	padding:0;
	margin:0;
}

.zopim {
    display: none !important;
}

body{
	overflow-y:scroll;
}

#page-bg{
	width:640px;
	background:rgba(255, 255, 255, 0.5);
	height:100%;
	position:fixed;
	top:0px;
	margin-left:-320px;
	left:50%;
	z-index:1;
}

#wrapper, #page-bg, #landing-page{
	width:640px;
}

#landing-page{
	margin:0 auto;
	text-align:center;
	padding-top:55px;
	position:relative;
	z-index:2;	
	box-sizing:border-box;
}

#wrapper{
	padding-top:20px;
	margin:0 auto;
	position:relative;
	z-index:2;
	display:none;
}

#wrapper .head{
	padding-left:45px;
	padding-right:45px;
	text-align:center;
	font-size:17px;
	font-weight:bold;
}

.logo{
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}

#wrapper form{
	width:310px;
	margin:0 auto;
	display:block;
}

input[type='text'], label, select{
	font-size:14px;
}

input[type='text'], select{
	background:#fff;
	border:1px solid #fff;
	border-radius:6px;
	height:30px;
	padding-left:7px;
	padding-right:7px;
}

input[type='text'], .form-group, label, select{
	color:#2a3b91;
	font-size:14px;	
}

input[type=checkbox].css-checkbox {
	position:absolute; 
	z-index:-1000; 
	left:-1000px; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:35px;
	height:24px; 
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -24px;
}

label.css-label {
	background-image:url('../img/checkbox.png');
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	line-height:25px;
}

.form-group{
	width:100%;
	float:left;
	margin-bottom:13px;
}

.w50{
	width:50%;
	float:left;
}

.form-group input[type='text'], .form-group select{
	box-sizing:border-box;
	width:100%;
}

.submit-holder{
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
}

input[type='submit'], input[type='button']{
	font-size:22px;
	color:#fff;
	background:#2c3e8d;
	border-radius:6px;
	-moz-border-radius:6px;
	border:none;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:30px;
	padding-right:30px;
	line-height:22px;
	padding-top:5px;
	padding-bottom:2px;
}

.terms{
	font-size:10px;
	color:#000000;
	text-align:center;
}

.terms p{
	padding:0px;
	margin:0px;
}

.comming-soon{
	font-weight:bold;
	text-transform: uppercase;
	font-size:44px;
	letter-spacing:15px;
}

.landing-text p{
	padding:0;
	margin:0;
	font-size:18px;
	line-height:27px;
	font-weight:bold;
}

.landing-text{
	padding-bottom:30px;
}